Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002161TestLinkTest Plan (builds, milestones, test assign)public2009-02-28 19:582009-04-05 00:42
Reportersuzhourd280 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 4 
Fixed in Version1.8.0 
Summary0002161: Test cases assign nobody in one testplan when all user's default role is "no right"
DescriptionIf user's default role is "no right",and when the user have been assign to xxx project,and when we create one testplan yyy from xxx project. when we assign tester to this testplan, but found there is no any tester.

Step1. Create project xxx
step2. create user aaa,bbb,ccc with "no right" role. and create user ddd with "test lead" role.
step3. create testplan yyy in project xxx
step4. assign aaa, bbb, ccc to project xxx with "tester" role.
step4. when we assign test cases to aaa, or bbb, ccc, but we found there only ddd in the user list, no aaa,bbb and ccc.
step5. If I configure the aaa, bbb,ccc with "tester" role. repeat the step4, you will find aaa,bbb,and ccc is available the user list.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0005684)
fman (administrator)
2009-03-02 17:37

get 1.8RC5 and re-test please
(0006060)
suzhourd280 (reporter)
2009-03-29 19:37

It fixed in v1.8.0, good.

- Issue History
Date Modified Username Field Change
2009-02-28 19:58 suzhourd280 New Issue
2009-03-02 17:37 fman Note Added: 0005684
2009-03-29 19:37 suzhourd280 Note Added: 0006060
2009-03-29 21:15 fman Status new => resolved
2009-03-29 21:15 fman Fixed in Version => 1.8.0
2009-03-29 21:15 fman Resolution open => fixed
2009-03-29 21:15 fman Assigned To => fman
2009-04-05 00:42 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker